<?php
/* @var $this ProductFeatureController */
/* @var $model ProductFeature */

$this->breadcrumbs=array(
	'Product Features'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List ProductFeature', 'url'=>array('index')),
	array('label'=>'Manage ProductFeature', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">
<img class="right5" width="12" height="7" src="images/admin/bg.png">
New Product Feature
</div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>